MediaWiki:Common.css: Difference between revisions

From Linux Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Line 19: Line 19:
}
}


.col2-responsive td {
//.col2-responsive td {
        display: block !important;
//        display: block !important;
        width: 100% !important;
//        width: 100% !important;
        padding-right: 0 !important;
//        padding-right: 0 !important;
        box-sizing: border-box !important;
//        box-sizing: border-box !important;
    }
//    }
table.responsive-three-cols td.col {
table.responsive-three-cols td.col {

Revision as of 11:57, 23 July 2026

/* CSS placed here will be applied to all skins */

.embedvideo iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
	}

table.responsive-three-cols td.col {
    width: 33% !important;
    }

@media screen and (max-width: 720px) {

.embedvideo iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
}

//.col2-responsive td {
//        display: block !important;
//        width: 100% !important;
//        padding-right: 0 !important;
//        box-sizing: border-box !important;
//    }
	
table.responsive-three-cols td.col {
        display: block;
        width: 100% !important;
    }